2021-06-16 22:39 EDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000007HomeParty Rep 2.0[All Projects] Dashboardpublic2016-08-18 12:00
Reporterreps 
Assigned Toadministrator 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in VersionBeta 
Summary0000007: Getting back to Party Screen
DescriptionWhen completing an order I am not sure how to get back to the party screen. I thought it would take me back to the active party I am working on once I hit 'continue shopping'. Maybe I'm missing a step.

Option is to Continue Shopping but this takes me back to the Home Party Rep front page showing the specials. At top of screen it still shows the customer's name I just placed the order for:

Ordering for Bea Hive's party: Bea'shouse. Ordering for: [C30] - Debbie Bee
TagsNo tags attached.
Attach Tags (Separate by ",")
Page Address
Your Name / Site Path
Attached Files

-Relationships
duplicate of 0000005closedadministrator Order confirmation re-direct. 
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2016-08-17 15:36 reps New Issue
2016-08-17 15:36 reps Status new => assigned
2016-08-17 15:36 reps Assigned To => administrator
2016-08-17 16:23 administrator Relationship added duplicate of 0000004
2016-08-17 16:24 administrator Relationship added duplicate of 0000005
2016-08-17 16:24 administrator Relationship deleted 0000004
2016-08-17 16:24 administrator Status assigned => acknowledged
2016-08-18 12:00 administrator Status acknowledged => closed
2016-08-18 12:00 administrator Resolution open => fixed
2016-08-18 12:00 administrator Fixed in Version => Beta
2017-08-12 10:37 administrator Category Back End => Dashboard
+Issue History